HttpRequest::addRawPostData
HttpRequest::clearHistory
The HttpRequest
PHP Manual

# HttpRequest::addSslOptions

(PECL pecl_http >= 0.12.0)

HttpRequest::addSslOptions — Add ssl options

### Opis

public bool HttpRequest::addSslOptions ( array `$options` )

Set additional SSL options.

### Parametry

`options`

  an associative array as parameter containing additional SSL specific options

### Zwracane wartości

Zwraca `TRUE` w przypadku powodzenia, `FALSE` w przypadku błędu.

HttpRequest::addRawPostData
HttpRequest::clearHistory
The HttpRequest
PHP Manual